{
  "syntaxVersion": "4",
  "packageName": "com.kfzs.duanduan.datashare",
  "providerJavaPackage": "com.kfzs.duanduan.datashare.provider",
  "authority": "com.kfzs.duanduan.datashare.provider",
  "providerClassName": "KFZSDDProvider",
  "databaseFileName": "kfzsdd.db",
  "databaseVersion": 3,
  "sqliteOpenHelperClassName": "KFZSDDSQLiteOpenHelper",
  "sqliteOpenHelperCallbacksClassName": "KFZSDDSQLiteOpenHelperCallbacks",
  "enableForeignKeys": false,
  "useAnnotations": true,
  "useSupportLibrary": true,
  "generateBeans": true
}